{
  "usingComponents": {
    "global-notification": "/components/global-notification/global-notification",
    "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
    "tab-bar": "/tab-bar/index",
    "pindao-modal": "/components/pindao-modal/pindao-modal"
  },
  "navigationStyle": "custom",
  "backgroundColor": "#fff8e1",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": false,
  "onReachBottomDistance": 50
}
